
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2017 | Presentation: La sécurité e-banking</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../../../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../../../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../../../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../../../static/hivernales/img/favicon-RHL&#32;2017.ico" />
    

    </head>
    <body class="" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../../../index.html">
	    <img src="../../../static/hivernales/img/rhl-header-RHL&#32;2017.png" height="50px" alt="Rencontres Hivernales du Libre 2017" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../../../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../../parrains/index.html" >Parrainage</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../../hebergement/index.html" >Hébergement</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../../paiement/index.html" >Paiement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="../../index.html" >
                Programme
                
            </a>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Médias
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="https://photos.hivernal.es/" >Photos</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="https://confs.hivernal.es/" >Conférences</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Organisation
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../../../team/index.html" >Équipe</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../../../finances/index.html" >Financement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://2016.hivernal.es/" >
                Édition 2016
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../../../account/login/index.html">Connexion </a></li>
          
              <li><a href="../../../account/signup/index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2017.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='tovRkBwdIS7G2AAoVDae9Bcc2UzJ6kpu' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
            <div class="row">
                <div class="col-md-9">
                    
    
        <h4>
            dimanche
            11:00&ndash;12:00
        </h4>
    
    <h2>La sécurité e-banking</h2>

    <h4>
        
            <a href="../../../conferenciers/profile/3/index.html">Florian Siegenthaler</a>
    </h4>

    <dl class="dl-horizontal">
        <dt>Audience level:</dt>
        <dd style="margin-bottom: 0;"></dd>
    </dl>

    <h3>Description</h3>

    <div class="description">Le passage progressif de nos transactions bancaires au format numérique demande une adaptation de nos habitudes et requiert un certain niveau de sécurité garant de la confiance des clients sur le terrain digital envers les organismes bancaires.</div>

    <h3>Abstract</h3>

    <div class="abstract">Le passage progressif de nos transactions bancaires au format numérique demande une adaptation de nos habitudes et requiert un certain niveau de sécurité garant de la confiance des clients sur le terrain digital envers les organismes bancaires.

**Menu du jour**
- La sécurité, pourquoi, comment ?
- Les banques en ligne
- Autres organismes liés
- Peut-on mesurer la qualité de la sécurité e-banking ?
- Peut-on faire confiance en l'e-banking ?
- Nos périphériques sont-ils aussi vulnérables ?</div>

                </div>
                <div class="col-md-3">
                    
                        





<h4>Parrains</h4>

<div class="sponsor-list">
    
        
            <h3>★★★★</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.linux-gull.ch/">
                        <img class="sponsor" src="../../../media/sponsor_files/gull_O3DT0Or_VBmGnvp.png.150x90_q85.png" alt="GULL" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.ch-open.ch/fr/home/">
                        <img class="sponsor" src="../../../media/sponsor_files/ch-open.png.150x90_q85.png" alt="/ch/open" />
                    </a>
                </div>
            
        
    
        
            <h3>★★★☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.swissneutral.net/">
                        <img class="sponsor" src="../../../media/sponsor_files/SwissNeutral.png.150x90_q85.png" alt="SwissNeutral" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.infomaniak.com/">
                        <img class="sponsor" src="../../../media/sponsor_files/logoinfomaniak2014.png.150x90_q85.png" alt="Infomaniak" />
                    </a>
                </div>
            
        
    
        
    
        
            <h3>★☆☆☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.liip.ch/">
                        <img class="sponsor" src="../../../media/sponsor_files/Liip_Logo_d0R9FIP.png.150x90_q85.png" alt="Liip" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.posttenebraslab.ch">
                        <img class="sponsor" src="../../../media/sponsor_files/logo_ptl_l.png.150x90_q85.png" alt="Post Tenebras Lab" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.itopie.ch/">
                        <img class="sponsor" src="../../../media/sponsor_files/logo-itopie.png.150x90_q85.png" alt="itopie informatique" />
                    </a>
                </div>
            
        
    
        
            <h3>Partenaires</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://whyopencomputing.ch/fr/">
                        <img class="sponsor" src="../../../media/sponsor_files/why.jpg.150x90_q85.png" alt="why! open computing SA" />
                    </a>
                </div>
            
        
    
        
            <h3>Organisation</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://swisslinux.org">
                        <img class="sponsor" src="../../../media/sponsor_files/swisslinux_17.png.150x90_q85.png" alt="Swisslinux.org" />
                    </a>
                </div>
            
        
    
</div>

                    
                </div>
            </div>
        
        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2021
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    <script src="../../../static/js/bootstrap.min.js"></script>
    <script src="../../../static/pinax/js/theme.js"></script>
    <link href="../../../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../../../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../../../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../../../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../../../static/markitup/sets/markdown/set.js"></script>


    


        
            <script src="../../../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
